


.top-bar, .top-bar ul {

    background-color: #b7d2b3 !important;

}
body {

    font-family: 'prox-regular', sans-serif !important;
    font-size: 16px !important;

}


/*Footer CSS*/

.site-footer {

    background-color: rgb(23, 59, 32);
    border-top: 2px solid #C5B84D !important;

}
#bottom-footer {

    background: #173b20;
    padding: 1rem 0;
    color: #c3c3c3;
}

#bottom-footer .bottom-inner {

    width: 90%;
	margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	color:#f2f2f2;
	font-size:16px;

}

#bottom-footer .footer-links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}


/*CSS for front page  background-image: url("../images/site/Themopsis.JPG");*/
.fixed-bg {
   
    background:linear-gradient( rgba(255,255,255, 0.2) 100%, rgba(255,255,255, 0.3)100%),url("../images/site/ASUN.JPG");
	min-height: 250px;
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
}


/*Side bar*/
.side-nav li.divider {
    border-top: 1px solid;
    height: 0;
    list-style: none;
    padding: 0;
	margin-bottom:10px;
    border-top-color: #e6e6e6;
}

.side-nav li.heading, .dp-header{
    color: #008CBA;
    font-weight: bold;
    text-transform: uppercase;
	padding-left:12px;
}

/*Need to see if we need this CSS*/


#ez-fat-footer-container-wrap {

    border-top: 2px solid #BDB878 !important;
    background: #1E4D2A;
    border-top: 0px solid #DDDDDD;
    border-bottom: 0px solid #DDDDDD;
    border-left: 0px solid #DDDDDD;
    border-right: 0px solid #DDDDDD;
    clear: both;
   
}

#ez-fat-footer-1, #ez-fat-footer-2, #ez-fat-footer-3  {
clear: both;
float:left;
color: rgb(255, 255, 255);
font-family: "Open Sans", "sans-serif";
font-size: 16px;
line-height: 26px;
margin-bottom: 0px;
margin-left: 0px;
 width:33%;
}


#ez-fat-footer-container {
	color: rgb(34, 34, 34);
	display: block;
	font-family: "prox-regular", sans-serif;
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 0px;
	margin-left: 381.5px;
	margin-right: 381.5px;
	margin-top: 0px;
	max-width: 1100px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
padding-top: 25px;
}

/*Footer CSS*/

.marketing-site-footer {
  background: #2c3840;
  color: #8aa0ae;
  padding: 2rem 0 0;
}

.marketing-site-footer .marketing-site-footer-menu-social a {
  color: #fefefe;
}

.marketing-site-footer .column-block {
  margin-bottom: 30px;
}

.marketing-site-footer > .row {
  margin-bottom: 1rem;
}

@media screen and (max-width: 39.9375em) {
  .marketing-site-footer .columns {
    margin-bottom: 2rem;
  }
}

.marketing-site-footer-name {
  color: #fefefe;
  margin-bottom: 1rem;
  font-size: 2rem;
}

.marketing-site-footer-title {
  color: #fefefe;
  margin-bottom: 1rem;
  font-size: 1.25rem;
}

.marketing-site-footer-block {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1rem;
}

.marketing-site-footer-block .fa {
  font-size: 2rem;
  color: #020304;
}

.marketing-site-footer-block p {
  margin-left: 1rem;
  line-height: 1.125rem;
}

.marketing-site-footer-bottom {
  background: #020304;
  padding: 1rem 0;
}

.marketing-site-footer-bottom p,
.marketing-site-footer-bottom .menu {
  margin-bottom: 0;
}

.marketing-site-footer-bottom .marketing-site-footer-bottom-links {
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.marketing-site-footer-bottom .marketing-site-footer-bottom-links a {
  color: #8aa0ae;
}

@media screen and (max-width: 63.9375em) {
  .marketing-site-footer-bottom .marketing-site-footer-bottom-links {
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media screen and (max-width: 63.9375em) {
  .marketing-site-footer-bottom {
    text-align: center;
  }
}


/*Front Page CSS*/
.frontpage-header {
	text-align:center !important;
	font-weight:bold !important;
	font-family: 'factoria-book', sans-serif !important;
}

/*Common CSS*/
.white-font{
	color:#f2f2f2 !important;
}

.gray-background {
	background-color:#f2f2f2 !important;
}

.darkgray-background {
	background-color:#D3D3D3 !important;	
}
/*#b3ccff f2e6ff*/
.admin-background {
	background-color:#b3ccff !important;
}

.padding-top-5 {
	padding-top:5px !important;
}

.padding-top-10 {
	padding-top:10px !important;
}
.padding-top-15 {
	padding-top:15px !important;
}

.padding-top-20 {
	padding-top:20px !important;
}

.padding-top-30 {
	padding-top:30px !important;
}

.padding-bottom-10 {
	padding-bottom:10px !important;
}

.padding-bottom-20 {
	padding-bottom:20px !important;
}

.padding-bottom-30 {
	padding-bottom:30px !important;
}

.padding-left-10 {
	padding-left:10px !important;
}

.padding-left-15 {
	padding-left:15px !important;
}

.padding-left-20 {
	padding-left:20px !important;
}

.padding-right-20 {
	padding-right:20px !important;
}

.margin-left-2 {
	margin-left:2px !important;
}

.margin-left-5 {
	margin-left:5px !important;
}


.margin-left-15 {
	margin-left:15px !important;
}

.margin-left-20 {
	margin-left:20px !important;
}

.margin-right-2 {
	margin-right:2px !important;
}
.margin-right-10 {
	margin-right:10px !important;
}
.margin-right-20 {
	margin-right:20px !important;
}

.margin-top-5 {
	margin-top:5px !important;
}

.margin-top-15 {
	margin-top:15px !important;
}

.margin-top-20 {
	margin-top:20px !important;
}
.margin-bottom-5 {
	margin-bottom:5px !important;
}
.margin-bottom-10 {
	margin-bottom:10px !important;
}
.margin-bottom-15 {
	margin-bottom:15px !important;
}

.margin-bottom-20 {
	margin-bottom:20px !important;
}




.bold-text {
	font-weight:bold !important;
}

.blue-highlight{
	background-color:blue !important;
}

.pink-highlight {
	background-color:pink !important;
}

.red-text {
	color:red !important;
}

.white-text{
	color:#C0C0C0 !important;
}
.grey-text {
	color: #585858 !important;
}
/*Sidebar - Making links move right on hover*/
.move-right:hover {
 right:-10px;
}
.move-right {
    position: relative;
    top: 0;
    transition: all 0.5s ease;
}

/*Background for login page*/
#login-page-background {
	min-height:680px; 
	background: linear-gradient( rgba(0,0,0, 0) 100%, rgba(255,255,255, 0.3)100%),url("../images/site/Enteringthegatesofladore.jpg");
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}

#register-page-background {
  min-height:700px; 
  background: linear-gradient( rgba(0,0,0, 0.1) 100%, rgba(255,255,255, 0.3)100%),url("../images/site/springdreamsonthecsplayersnr.jpg");
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}

#passwordreset-page-background{
  min-height:700px; 
  background: linear-gradient( rgba(0,0,0, 0.2) 100%, rgba(255,255,255, 0.8)100%),url("../images/site/IMG_4606.jpg");
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
	
}

#mgmtComplete-page-background{
  min-height:700px; 
  background: linear-gradient( rgba(0,0,0, 0) 100%, rgba(255,255,255, 0.2)100%),url("../images/site/TranscodedWallpaper.jpg");
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}

/*images for complete page tile*/
#action-pic1{
  background: linear-gradient( rgba(0,0,0, 0.1) 100%, rgba(255,255,255, 0.5)100%),url("../images/site/pic1.jpg");
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}

#action-pic2{
  background: linear-gradient( rgba(0,0,0, 0.1) 100%, rgba(255,255,255, 0.5)100%),url("../images/site/perideridia_gairdneri_380x400.jpg");
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}

#action-pic3{
  background: linear-gradient( rgba(0,0,0, 0.1) 100%, rgba(255,255,255, 0.5)100%),url("../images/site/allium_textile.jpg");
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}




.topDisplayDiv {
	display:block;
	background-color:#f2f2f2;
	margin:0px 0px 10px 10px;
	padding:20px;
}

.cms-anchor {
	display:block;
	position:relative;
	visibility:hidden;
	top:-82px !important;
}

.underline-hover:hover {
	 text-decoration: underline !important;
}

/*Menu style*/
.highlight-link a:hover {
  font-size:110%;
  color:#008cba;
  font-weight:bold;
}



.calloutbox{
	background-color:#f6dcb7;
	height:600px;
	padding-top:30px;
	border-right: 2px solid white;
	border-top: 2px solid white;
}

/*-- Tablet ---*/
@media only screen and (min-width:900px) and (max-width:1615px){
	.calloutbox{
		height:850px;
	}
}

/*-- Mobile ---*/
@media only screen and (min-width:640px) and (max-width:900px){
	.calloutbox{
		height:1050px;
	}
}
